<?php

namespace catchAdmin\worklocation\model;

use catcher\base\CatchModel as Model;

class WorkLocation extends Model
{
    // 表名
    public $name = 'worklocation';
    // 数据库字段映射
    public $field = array(
        'id',
        // 风场编号
        'wind_id',
        // 风机编号
        'fan_id',
        // 工作位置
        'work_local',
        // 所属部件
        'parts',
        // 螺栓样式
        'bolt_style',
        // 螺栓型号
        'boit_type',
        // 编号
        'number',
        // 备注说明
        'info',
        // 创建人ID
        'creator_id',
        // 创建时间
        'created_at',
        // 更新时间
        'updated_at',
        // 软删除
        'deleted_at',
    );
}